-- 基础信息
base_info = {
	group_id = 133103814
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 814001, gadget_id = 70500000, pos = { x = 139.451, y = 242.112, z = 1030.717 }, rot = { x = 352.667, y = 64.325, z = 345.131 }, level = 19, point_type = 1003, area_id = 6 },
	{ config_id = 814002, gadget_id = 70500000, pos = { x = 136.840, y = 242.309, z = 1032.408 }, rot = { x = 345.656, y = 287.041, z = 20.738 }, level = 19, point_type = 1003, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 814001, 814002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
